PHP Manual
Prev |  | Next

# DOMXPath->registerNamespace()

(no version information, might be only in CVS)

DOMXPath->registerNamespace() -- Registers the namespace with the DOMXPath object

## Description

class DOMXPath {
bool registerNamespace ( string prefix, string namespaceURI )
}

Registers the namespaceURI and prefix with the DOMXPath object.

## Parameters

prefix

  The prefix.

namespaceURI

  The URI of the namespace.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
DOMXPath->query() | Up | dom_import_simplexml